<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet"
          href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
          integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2"
          crossorigin="anonymous">
    <title>IBTM Domain API</title>
</head>
<body>
<div class="container-md" style="padding-top: 100px;">
    <p class="text-monospace text-center">User API</p>
    <div class="row">
        <div class="col-sm">
            <p class="text-monospace text-center"><a href="domain.html">REDOC</a></p>
        </div>
    </div>
</div>
</body>
</html>
